Debian Bug report logs - #588876
ITA: diffstat -- produces graph of changes introduced by a diff file

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Greg Norris <haphazard@kc.rr.com>

Date: Tue, 13 Jul 2010 01:48:01 UTC

Owned by: Francois Marier <francois@debian.org>

Severity: normal

Fixed in version diffstat/1.51-2

Done: Francois Marier <francois@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#588876; Package wnpp. (Tue, 13 Jul 2010 01:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Greg Norris <haphazard@kc.rr.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 13 Jul 2010 01:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Greg Norris <haphazard@kc.rr.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: diffstat -- produces graph of changes introduced by a diff file
Date: Mon, 12 Jul 2010 20:47:16 -0500
Package: wnpp
Severity: normal

I intend to orphan the diffstat package.

The package description is:
 This program is a simple filter that reads the output of the 'diff' program,
 and produces a histogram of the total number of lines that were changed.
 It is useful for scanning a patch file to see which files were changed.




Changed Bug title to 'ITA: diffstat -- produces graph of changes introduced by a diff file' from 'O: diffstat -- produces graph of changes introduced by a diff file' Request was from Francois Marier <francois@debian.org> to control@bugs.debian.org. (Tue, 13 Jul 2010 02:09:03 GMT) Full text and rfc822 format available.

Owner recorded as Francois Marier <francois@debian.org>. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 13 Jul 2010 02:21:03 GMT) Full text and rfc822 format available.

Reply sent to Francois Marier <francois@debian.org>:
You have taken responsibility. (Tue, 13 Jul 2010 10:21:03 GMT) Full text and rfc822 format available.

Notification sent to Greg Norris <haphazard@kc.rr.com>:
Bug acknowledged by developer. (Tue, 13 Jul 2010 10:21:03 GMT) Full text and rfc822 format available.

Message #14 received at 588876-close@bugs.debian.org (full text, mbox):

From: Francois Marier <francois@debian.org>
To: 588876-close@bugs.debian.org
Subject: Bug#588876: fixed in diffstat 1.51-2
Date: Tue, 13 Jul 2010 10:17:07 +0000
Source: diffstat
Source-Version: 1.51-2

We believe that the bug you reported is fixed in the latest version of
diffstat, which is due to be installed in the Debian FTP archive:

diffstat_1.51-2.debian.tar.gz
  to main/d/diffstat/diffstat_1.51-2.debian.tar.gz
diffstat_1.51-2.dsc
  to main/d/diffstat/diffstat_1.51-2.dsc
diffstat_1.51-2_amd64.deb
  to main/d/diffstat/diffstat_1.51-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 588876@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francois Marier <francois@debian.org> (supplier of updated diffstat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 13 Jul 2010 21:52:06 +1200
Source: diffstat
Binary: diffstat
Architecture: source amd64
Version: 1.51-2
Distribution: unstable
Urgency: low
Maintainer: Francois Marier <francois@debian.org>
Changed-By: Francois Marier <francois@debian.org>
Description: 
 diffstat   - produces graph of changes introduced by a diff file
Closes: 588876
Changes: 
 diffstat (1.51-2) unstable; urgency=low
 .
   * Adopt this package (closes: #588876)
   * Consider the COLUMNS environment variable when determining the default
     output width (LP: #209537). Thanks to Michael B. Trausch!
   * Add a patch to fix manpage hyphens (lintian notice)
 .
 .
   * Add homepage field to debian/control
   * Bump Standards Version to 3.9.0 and debhelper version to 7
   * Mention git repo in debian/control
   * Add a watch file for the ftp site
   * Switch to 3.0 (quilt) source package format
   * Use a minimal debian/rules makefile
Checksums-Sha1: 
 371ccc0cbbad830e43cd0499aaa44bfe05411c7d 1795 diffstat_1.51-2.dsc
 c277bf5e06ca70c7fcf593229d1a0b53c770617e 6144 diffstat_1.51-2.debian.tar.gz
 cf431eec28345bca53beafd88905246f6ea3944b 27688 diffstat_1.51-2_amd64.deb
Checksums-Sha256: 
 bdd62c1783eb184d8548c7e623b158c349e26b85941da97afea7f9b26f06bfc8 1795 diffstat_1.51-2.dsc
 ffa6ea4efc0f7a66dcc5d00641de0c1e87168d7fe415435990e9cf97d2491b6b 6144 diffstat_1.51-2.debian.tar.gz
 61345bbe71a37924c19ebcb40e0574a392d18fd45c8ce8986e657fb74f8a0731 27688 diffstat_1.51-2_amd64.deb
Files: 
 e67d85397f3ebc4d7d49ceda172ca443 1795 devel optional diffstat_1.51-2.dsc
 f897133d95e8edcedd85de1419891eb3 6144 devel optional diffstat_1.51-2.debian.tar.gz
 6f876d1f015437f8dee58efa77b17bf8 27688 devel optional diffstat_1.51-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJMPDlqAAoJEBYoHy4AfJjR0ecQAKk5cxSAYRVDJj6xDopurObn
GKpA4n/kcYxLx5VSdarGO2pqERHzwbT9+0DQj+oKQwhPvovDXbbHieV8ykhL7p7m
+2tcC5U3vqVO2+eF3VJSDLYsgCZeGqFTZal0onitji07uQE2zhjE7n+64Hrf2bMp
w3p8VH7yNz/yxxn0x+PbABFKoUCSFw80g67l1pVRJYenB97rtQCzK9kw0pOPeF7j
6312U9q2Lm9grXzgCRPHZrkP56jUveHdF2LoDVwgc4HaYWOX+h0Wh+8Zj2um6G51
//hjUS/tcYQVI3IzB3d+bOLK3Qfum1KCbw0BDfK5jHWPvfH3os7DxZZsyRvFb5Wk
cwn5uKOVTYmWZJm0bODprCOLAylGkBUlirwzctceadm3a/kB41tEPsJN7QMJ/Y6f
rRhc/62+RLv0f599Of2gS/X992w+relzb3LpRP2bp2xus9hAG7PG/hwlEC77ZUCI
OMuQLddiSEk/tNj4Jwl2zrQCub0wj9HqsWfJxuro5PWk4T1AvCLUy5SOky4EpnGb
jMiIt9Hc+yJCUFJY3q3YeSgcI6fPEtYYbE5XGoYZkvI8oljw/lPRPCLyLQrTu+OJ
conR63l3f77EkvcJNG+xH99g4Fwj4dz8kyCSkU2FO2L89QdtjJhLj0VNBwxzkBa4
vYGlj4NCHwJlQB6hqubV
=hgQr
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 11 Aug 2010 07:52:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:17:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.